/* Positioning */
html {
    background-color: #FFF;
}
body {
    background: url("../Images/bg.png") repeat left top;
    font-family:Arial, Helvetica, sans-serif;
}
td#pageframe-2 {
    width: 100%;
}
.W3C #pageframe {
    min-width: 1000px;
    max-width: 1000px;
    margin: 0 auto 20px auto;
    -webkit-box-shadow: 0px 0px 5px 5px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 0px 5px 5px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 5px 5px rgba(0, 0, 0, 0.1);
}
table#pageframe-3 {
    height: 100%;
    background: url("../Images/bg.png") repeat left top;
}
#pageframe {
    overflow: visible;
}

#header #headertext1 {
    float: left;
}
.sitemap
{
    color: #0A49B1;
    width: 100%;
    font-family: Calibri;
    font-size: 14px;
}
.sitemap a
{
    color: #0A49B1;
}
.sitemap a:hover
{
    color: #4BAEEC;
}
#submenu
{
    width: 100%;
    font-family: Calibri;
    font-size: 14px;
    padding-left: 50px;
}
#submenu a
{
    color: #0A49B1;
}
#submenu a:hover
{
    color: #4BAEEC;
}